# Uses of Interface
org.eclipse.zest.layouts.interfaces.ContextListener

Packages that use ContextListener
Package
Description
org.eclipse.zest.layouts.interfaces

## Uses of ContextListener in org.eclipse.zest.layouts.interfaces

Classes in org.eclipse.zest.layouts.interfaces that implement ContextListener
Modifier and Type
Class
Description
`static class`
`ContextListener.Stub`
Methods in org.eclipse.zest.layouts.interfaces with parameters of type ContextListener
Modifier and Type
Method
Description
`void`
LayoutContext.`addContextListener(ContextListener listener)`
Adds a listener to the context that will be notified about changes related to its configuration.
`void`
LayoutContext.`removeContextListener(ContextListener listener)`
Removes a context listener from this context.